/*
Theme Name:  Blinds of Bozeman
Theme URI:   https://wpmechanic.pro
Author:      WP Mechanic
Author URI:  https://wpmechanic.pro
Description: Custom built WordPress theme.
Template:    WPM-Framework
Version:     1.0.0
Text Domain: custom
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/**********************************************************
// Body
**********************************************************/
body {
	background: #FFF;
	font-family: "Raleway", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #333;
	}

a { color: #AC6529; }
a:hover { color: #924C11; }

.Content-Full { max-width: 800px; }

/**********************************************************
// Mobile Navigation
**********************************************************/
.Mobile-Nav {
	background: #AC6529;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	color: #FFF;
	}

.Mobile-Nav a { color: #FFF; }
.Mobile-Nav li.current-menu-item > a {
	background-color: #FFF;
	font-weight: bold;
	color: #AC6529;
	}

/**********************************************************
// Header
**********************************************************/
.Header {
	padding: 10px;
	background: #FFF;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	border-top: 2px solid #AC6529;
	text-align: center;
	position: fixed;
	z-index: 9000;
	right: 0;
	left: 0;
	top: 0;
	}

body.admin-bar .Header { top: 32px; }

.Header-Inner {
	margin: auto;
	width: 100%;
	max-width: 1000px;
	}

.Header-Logo {
	margin: auto;
	display: inline-block;
	float: left;
	}

.Header-Logo img {
	width: auto;
	max-height: 80px;
	}

.Header-Right {
	margin-top: 23px;
	float: right;
	}

.Header-Spacer { height: 104px; }

/**********************************************************
// Header >> Nav
**********************************************************/
.Header-Nav {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

.Header-Nav li {
	margin: 0 25px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	}

.Header-Nav li:first-child { margin-left: 0; }
.Header-Nav li:last-child { margin-right: 0; }

.Header-Nav li a {
	font-weight: 600;
	font-size: 14px;
	color: #333;
	}

.Header-Nav li a:hover {
	text-decoration: none;
	color: #AC6529;
	}

.Header-Nav li.Button a {
	padding: 10px 20px;
	border-radius: 3px;
	background: #AC6529;
	background: -webkit-linear-gradient(top, #AC6529 0%, #924C11 100%);
	background:    -moz-linear-gradient(top, #AC6529 0%, #924C11 100%);
	background:   linear-gradient(to bottom, #AC6529 0%, #924C11 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AC6529', endColorstr='#924C11', GradientType=0 );
	color: #FFF;
	display: block;
	}

.Header-Nav li.Button a:hover {
	background: -webkit-linear-gradient(top, #BE6A23 0%, #AC6529 100%);
	background:    -moz-linear-gradient(top, #BE6A23 0%, #AC6529 100%);
	background:   linear-gradient(to bottom, #BE6A23 0%, #AC6529 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BE6A23', endColorstr='#AC6529', GradientType=0 );
	}

.Header-Nav li.Button a:active {
	background: -webkit-linear-gradient(top, #AC6529 0%, #BE6A23 100%);
	background:    -moz-linear-gradient(top, #AC6529 0%, #BE6A23 100%);
	background:   linear-gradient(to bottom, #AC6529 0%, #BE6A23 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AC6529', endColorstr='#BE6A23', GradientType=0 );
	}

.Header-Nav li:hover > ul { display: block; }
.Header-Nav li ul {
	margin-top: 0;
	margin-left: -90px;
	padding-top: 10px;
	width: 180px;
	display: none;
	text-align: center;
	position: absolute;
	left: 50%;
	}

.Header-Nav li > ul li:hover { background: #924C11; }
.Header-Nav li > ul li {
	margin: 0 0 1px 0;
	height: auto;
	background: #AC6529;
	color: #FFF;
	display: block;
	}

.Header-Nav li ul li a:hover { color: #FFF; }
.Header-Nav li > ul li a {
	padding: 4px;
	line-height: 20px;
	display: block;
	font-size: 12px;
	color: #FFF;
	}

/**********************************************************
// Header >> Nav: Menu
**********************************************************/
.Header-Nav-Menu:hover  { color: #AC6529; }
.Header-Nav-Menu:active { color: #AC6529; }
.Header-Nav-Menu {
	margin: auto;
	padding: 0;
	width: auto;
	height: 24px;
	text-align: center;
	text-transform: uppercase;
	display: none;
	font-weight: 600;
	font-size: 20px;
	cursor: pointer;
	color: #333;
	}

.Header-Nav-Menu-Inner {
	margin: 0 auto;
	width: 100px;
	height: 24px;
	}

.Header-Nav-Menu-Icon {
	font-size: 24px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Nav-Menu-Text {
	margin-left: 5px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	vertical-align: middle;
	}

/**********************************************************
// Header >> Scroll
**********************************************************/
.Header.Scroll { padding: 5px 10px; }

.Header.Scroll .Header-Logo img { max-height: 40px; }
.Header.Scroll .Header-Right { margin-top: 3px; }

/**********************************************************
// Footer >> Testimonials
**********************************************************/
.Footer-Testimonials {
	padding: 30px 10px;
	text-align: center;
	background: #EDE3DA;
	border-top: 2px solid #DBC9BA;
	}

.Footer-Testimonials h2 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 18px;
	}

.Footer-Testimonials-Slides {
	margin: 20px auto 0 auto;
	padding: 0 50px;
	width: 100%;
	max-width: 1000px;
	position: relative;
	}

.slick-slide:active,
.slick-slide:focus { outline: 0; }

.Footer-Testimonials .slick-prev { left: 0; }
.Footer-Testimonials .slick-next { right: 0; }

.Footer-Testimonials .slick-prev,
.Footer-Testimonials .slick-next {
	width: 40px;
	height: 40px;
	top: 40%;
	}

.Footer-Testimonials .slick-prev:before,
.Footer-Testimonials .slick-next:before {
	font-size: 40px;
	color: #333;
	opacity: 0.5;
	}

.Footer-Testimonial-Text {
	margin: auto;
	width: 100%;
	max-width: 700px;
	line-height: 28px;
	font-style: italic;
	font-size: 18px;
	}

.Footer-Testimonial h4 {
	margin: 20px auto 0 auto;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	}

/**********************************************************
// Footer >> Top
**********************************************************/
.Footer-Top {
	background: #AC6529;
	border-top: 3px solid #AC6529;
	font-weight: 500;
	color: #FFF;
	}

.Footer-Top-Inner {
	padding: 20px 10px 40px 10px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3000000', endColorstr='#00000000',GradientType=0 );
	text-align: center;
	font-size: 0;
	}

.Footer-Top-Section {
	margin: 20px 3% 0 3%;
	width: 19%;
	max-width: 250px;
	display: inline-block;
	vertical-align: top;
	}

.Footer-Top a:hover { color: #4A2200; }
.Footer-Top a {
	color: #FFF;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	}

.Footer-Top h3 {
	margin: auto;
	padding-bottom: 5px;
	text-align: center;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 16px;
	}

.Footer-Logo img {
	width: auto;
	max-height: 130px;
	}

.Footer-Top-Section-Text {
	margin: 20px auto 0 auto;
	line-height: 24px;
	font-size: 14px;
	}

.Footer-Top-Nav { padding: 10px 0 0 10px; }
.Footer-Top-Nav li a { font-size: 12px; }
.Footer-Top-Nav li {
	margin: 10px auto 0 auto;
	letter-spacing: 1px;
	text-align: left;
	}

/**********************************************************
// Footer >> Social
**********************************************************/
.Footer-Social { margin: 20px auto 0 auto; }
.Footer-Social li { margin: 0 10px; }

.Footer-Social li:first-child { margin-left: 0; }
.Footer-Social li:last-child { margin-right: 0; }

.Footer-Social li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 100%;
	background: #FFF;
	color: #AC6529;
	font-size: 20px;
	display: block;
	}

.Footer-Social li a:hover {
	background: #733500;
	color: #FFF;
	}

/**********************************************************
// Footer >> Contact
**********************************************************/
.Footer-Contact-Element { margin: 20px auto 0 auto; }
.Footer-Contact-Left {
	width: 20%;
	line-height: 20px;
	font-size: 20px;
	display: inline-block;
	vertical-align: top;
	}

.Footer-Contact-Info {
	padding-left: 0;
	width: 80%;
	line-height: 20px;
	font-size: 14px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	}

/**********************************************************
// Footer
**********************************************************/
.Footer a { color: #FFF; }
.Footer a:hover { color: #F3D2B6; }
.Footer {
	padding: 20px 10px;
	line-height: 20px;
	background: #733500;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 12px;
	color: #FFF;
	}

/**********************************************************
// Post >> Elements
**********************************************************/
.post { margin-bottom: 40px; }
article.post:last-child { margin-bottom: 0; }
article:last-child .post { margin-bottom: 0; }

.post h1,
.post h2,
.post h3,
.post h4,
.post h5,
.post h6 { padding: 10px 0; }

.post blockquote p:first-child { padding-top: 0; }
.post blockquote p:last-child { padding-bottom: 0; }
.post blockquote {
	margin: 10px auto;
	padding: 0 20px;
	line-height: 24px;
	border-left: 3px solid #777;
	font-style: italic;
	font-size: 18px;
	display: block;
	}

.post hr {
	margin: 35px auto;
	width: 100%;
	max-width: 65%;
	border: 0;
	border-top: 1px dashed #CCC;
	}

.post p {
	padding: 10px 0;
	line-height: 24px;
	}

.post ol {
	margin-left: 20px;
	padding-left: 2px;
	list-style: decimal;
	}

.post ul {
	margin-left: 0;
	padding-left: 2px;
	list-style: none;
	}

.post ul li:before {
	content: "\f111";
	font: normal normal normal 7px/1 FontAwesome;
	color: #777;
	position: absolute;
	top: 8px;
	left: 0;
	}

.post ul li {
	margin-top: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	line-height: 22px;
	position: relative;
	}

.post ol li {
	margin-top: 5px;
	padding-left: 0;
	padding-bottom: 5px;
	line-height: 22px;
	position: relative;
	}

/**********************************************************
// Excerpt
**********************************************************/
.Excerpt-Title a { color: #AC6529; }
.Excerpt-Title a:hover { color: #924C11; }

.Excerpt-Title {
	margin: auto;
	padding: 0 !important;
	line-height: 30px;
	text-align: center;
	font-family: "Lora", serif;
	font-weight: 600;
	font-size: 24px;
	}

.Excerpt-Date {
	margin: 10px auto 0 auto;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	}

.Excerpt-Text {
	text-align: left;
	line-height: 24px;
	font-size: 14px;
	}

/**********************************************************
// Entry
**********************************************************/
.Entry-Thumb {
	margin-top: 10px;
	text-align: center;
	}

.Entry-Title {
	margin: auto;
	padding: 0 !important;
	line-height: 30px;
	text-align: center;
	font-family: "Lora", serif;
	font-weight: 600;
	font-size: 24px;
	}

.Entry-Date {
	margin: 10px auto 0 auto;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	}

.Entry-Text { margin-top: 20px; }

/**********************************************************
// Post >> Nav
**********************************************************/
.Post-Nav {
	margin-top: 30px;
	padding-bottom: 20px;
	text-align: center;
	}

.Post-Nav-Link {
	margin: 0 5%;
	display: inline-block;
	vertical-align: top;
	}

.Post-Nav a {
	height: 24px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	color: #999;
	}

.Post-Nav a:hover {
	text-decoration: none;
	color: #555;
	}

.Post-Nav span {
	display: inline-block;
	vertical-align: middle;
	}

.Post-Nav-Next span:first-child { margin-right: 10px; }
.Post-Nav-Next span:first-child i {
	font-size: 12px;
	position: relative;
	top: 0;
	}

.Post-Nav-Prev span:last-child { margin-left: 10px; }
.Post-Nav-Prev span:last-child i {
	font-size: 12px;
	position: relative;
	top: 0;
	}

/**********************************************************
// Post >> Comments
**********************************************************/
/*.Comments { margin-top: 40px; }

#respond h3 {
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	}

#respond label {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 12px;
	color: #333;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select,
#respond textarea {
	border: 1px solid #6A6A6A;
	background: #FFF;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select {
	height: 45px;
	line-height: 43px;
	}

#respond .form-submit {
	margin-top: 5px;
	background: transparent;
	padding: 0;
	display: inline-block;
	position: relative;
	}

#respond input[type="submit"]:hover { background: #E03743; }
#respond input[type="submit"] {
	padding: 0 20px;
	width: auto;
	height: 42px;
	line-height: 42px;
	background-color: none;
	background: #F44B57;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	}

.Comments .fn a { color: #6FC5C9; }
.Comments .fn {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	color: #6FC5C9;
	}

.comment-metadata a { color: #555; }
.comment-metadata {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 12px;
	color: #555;
	}

.comment-content { color: #555; }
*/

/**********************************************************
// Page >> Titles
**********************************************************/
.Page-Title {
	margin: 0 auto 20px auto;
	padding: 10px 0;
	line-height: 44px;
	letter-spacing: 2px;
	text-transform: initial;
	text-align: center;
	font-family: "Lora", serif;
	font-weight: 700;
	font-size: 34px;
	}

.Page-Subtitle {
	margin: 0 auto 20px auto;
	padding: 0;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	}

/**********************************************************
// Sidebar
**********************************************************/
.Sidebar .widget-title {
	margin-bottom: 10px;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	}

/**********************************************************
// Sidebar >> Search
**********************************************************/
.Sidebar .screen-reader-text { display: none; }

.Sidebar .widget_search {
	width: 100%;
	height: 50px;
	overflow: hidden;
	border: 2px solid #000;
	white-space: nowrap;
	}

.Sidebar .widget_search input:focus { outline: 0; }
.Sidebar .widget_search input {
	-webkit-appearance: none;
	border-width: 0px;
	border: none;
	outline: none;
	}

.Sidebar .search-field {
	margin-top: 13px;
	padding: 0 15px;
	width: 70%;
	height: 22px;
	line-height: 22px;
	font-weight: 500;
	font-size: 16px;
	color: #000;
	float: left;
	}

.Sidebar .widget_search input::-webkit-input-placeholder { color: #000; text-transform: uppercase; }
.Sidebar .widget_search input:-moz-placeholder           { color: #000; text-transform: uppercase; }
.Sidebar .widget_search input::-moz-placeholder          { color: #000; text-transform: uppercase; }
.Sidebar .widget_search input:-ms-input-placeholder      { color: #000; text-transform: uppercase; }

.Sidebar .search-submit {
	width: 50px;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	text-indent: 200px;
	background: #000;
	cursor: pointer;
	float: right;
	}

/**********************************************************
// Gravity Forms
**********************************************************/
body .gform_wrapper .gsection {
	margin: 16px auto !important;
	padding: 10px 15px !important;
	background: #2E3A48;
	border: 1px solid #2E3A48;
	border-radius: 3px;
	color: #FFF;
	}

body .gform_wrapper h2.gsection_title {
	text-transform: uppercase;
	letter-spacing: 2px !important;
	}

body .gform_wrapper .top_label .gsection_description {
	margin: 5px auto 0 auto;
	line-height: 20px;
	font-size: 14px;
	}

body .gform_wrapper ul.gform_fields li.gfield {
	padding-left: 0;
	padding-right: 0;
	}

body .gform_wrapper .gfield_required { color: #FF8A00; }
body .gform_wrapper .top_label .gfield_label {
	font-weight: 500;
	color: #2E3A48;
	}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 7px 5px;
	background: #F9F9F9;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	font-size: 14px;
	}

body .gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
body .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
body .gform_wrapper .ginput_complex .ginput_right select,
body .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
body .gform_wrapper .ginput_complex select {
	padding: 7px 5px;
	background: #F9F9F9;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	}

body .gform_wrapper select,
body .gform_wrapper textarea {
	padding: 8px;
	background: #F9F9F9;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	font-size: 14px;
	}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	margin-top: 5px;
	margin-left: 3px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 10px;
	color: #333;
	}

body .gform_wrapper ul li.gfield { margin-top: 30px !important; }
body .gform_wrapper ul li.gfield:first-child { margin-top: 0 !important; }

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type=submit] {
	margin: auto;
	padding: 10px;
	width: 100%;
	border-radius: 3px;
	cursor: pointer;
	border: 0;
	background: #AC6529;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px !important;
	font-weight: 700;
	font-size: 16px;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
	}

body .gform_wrapper .gform_footer input.button:hover,
body .gform_wrapper .gform_footer input[type=submit]:hover,
body .gform_wrapper .gform_page_footer input.button:hover,
body .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background: #924C11;
	color: #FFF;
	}

body .gform_wrapper .gform_footer { text-align: center; }
body .gform_ajax_spinner {
	margin: 20px auto 0 auto;
	display: inline-block;
	}

body .gform_wrapper div.validation_error {
	padding: 15px;
	background: #990000;
	border: 1px solid #990000;
	border-radius: 3px;
	color: #FFF;
	}

body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	padding: 10px;
	max-width: 100% !important;
	}

body .gform_wrapper .gform_footer { padding: 14px 0 10px 0; }
body .gform_wrapper { margin-bottom: 0; }
